# -*- coding: utf-8 -*-

from django.conf.urls import url

from . import views


urlpatterns = [
    url(
        r'^slider/$',
        views.SliderList.as_view(),
        name='slider_list'
    ),
    url(
        r'^slider/(?P<pk>\d+)/retrieve/$',
        views.SliderRetrieve.as_view(),
        name='slider_retrieve'
    ),
    url(
        r'^slider/create/$',
        views.SliderCreate.as_view(),
        name='slider_create'
    ),
    url(
        r'^slider/(?P<pk>\d+)/update/$',
        views.SliderUpdate.as_view(),
        name='slider_update'
    ),
    url(
        r'^picture/$',
        views.PictureList.as_view(),
        name='picture_list'
    ),
    url(
        r'^picture/(?P<pk>\d+)/retrieve/$',
        views.PictureRetrieve.as_view(),
        name='picture_retrieve'
    ),
    url(
        r'^picture/create/$',
        views.PictureCreate.as_view(),
        name='picture_create'
    ),
    url(
        r'^picture/(?P<pk>\d+)/update/$',
        views.PictureUpdate.as_view(),
        name='picture_update'
    ),
]
