# -*- coding: utf-8 -*-

from django.utils.translation import ugettext as _
from django.core.urlresolvers import reverse
from admin_tools.menu import items
from jmb.core.admin.menu import register_menu

app_menu_item = items.MenuItem(
    _('slider'),
    reverse('admin:app_list', kwargs={'app_label': 'slider'}),
    children=[
        items.MenuItem(_('add slider'), reverse('admin:slider_slider_add', )),
        items.MenuItem(_('slider list'), reverse('admin:slider_slider_changelist', )),
    ]
)

register_menu(app_menu_item, 'thux.slider')
